Only in linux: .config
Only in linux: .depend
Only in linux: .version
Only in linux/arch/i386/kernel: .depend
Only in linux/arch/i386/mm: .depend
Only in linux/drivers/block: .depend
Only in linux/drivers/char: .depend
Only in linux/drivers/net: .depend
Only in linux/drivers/sound: .depend
diff -u --recursive linux.bad/drivers/sound/ad1848.c linux/drivers/sound/ad1848.c
--- linux.bad/drivers/sound/ad1848.c	Mon Jan 16 23:49:57 1995
+++ linux/drivers/sound/ad1848.c	Wed Jan 18 19:16:51 1995
@@ -93,7 +93,6 @@
 static int      ad1848_prepare_for_IO (int dev, int bsize, int bcount);
 static void     ad1848_reset (int dev);
 static void     ad1848_halt (int dev);
-void            ad1848_interrupt (int dev, struct pt_regs * regs);
 
 static int
 ad_read (ad1848_info * devc, int reg)
diff -u --recursive linux.bad/drivers/sound/gus_card.c linux/drivers/sound/gus_card.c
--- linux.bad/drivers/sound/gus_card.c	Mon Jan 16 23:49:57 1995
+++ linux/drivers/sound/gus_card.c	Wed Jan 18 19:16:11 1995
@@ -128,7 +128,7 @@
 
 #ifndef EXCLUDE_GUSMAX
   if (have_gus_max)
-    ad1848_interrupt (irq);
+    ad1848_interrupt (irq, regs);
 #endif
 
   while (1)
Only in linux/drivers/sound: local.h
diff -u --recursive linux.bad/drivers/sound/sound_calls.h linux/drivers/sound/sound_calls.h
--- linux.bad/drivers/sound/sound_calls.h	Mon Jan 16 23:49:57 1995
+++ linux/drivers/sound/sound_calls.h	Wed Jan 18 19:17:19 1995
@@ -225,7 +225,7 @@
 /*	From ad1848.c */
 void ad1848_init (char *name, int io_base, int irq, int dma_playback, int dma_capture);
 int ad1848_detect (int io_base);
-void     ad1848_interrupt (int dev);
+void     ad1848_interrupt (int dev, struct pt_regs * regs);
 long attach_ms_sound(long mem_start, struct address_info * hw_config);
 int probe_ms_sound(struct address_info *hw_config);
 
Only in linux/fs: .depend
Only in linux/fs/ext: .depend
Only in linux/fs/ext2: .depend
Only in linux/fs/hpfs: .depend
Only in linux/fs/isofs: .depend
Only in linux/fs/minix: .depend
Only in linux/fs/msdos: .depend
Only in linux/fs/nfs: .depend
Only in linux/fs/proc: .depend
Only in linux/fs/sysv: .depend
Only in linux/fs/umsdos: .depend
Only in linux/fs/xiafs: .depend
Only in linux/include: asm
Only in linux/include/linux: autoconf.h
Only in linux/include/linux: version.h
Only in linux/ipc: .depend
Only in linux/kernel: .depend
Only in linux/lib: .depend
Only in linux/mm: .depend
Only in linux/net: .depend
Only in linux/net/inet: .depend
Only in linux/net/unix: .depend
